#!/usr/bin/env bash
sudo apt-get update
sudo apt-get install -y python
sudo apt-get install -y python-pip
sudo apt-get install python-lxml
sudo apt-get install libxml2-dev libxslt-dev python-dev
sudo apt-get install vlc

pip install --upgrade google-api-python-client
pip install python-vlc
pip install pafy
pip install Flask

echo "All dependencies are installed."

sudo cp -r ../PiJukeBox /etc/PiJukeBox
sudo cp ./systemd/pijukebox.service /etc/systemd/system/pijukebox.service
